.firefox .about-row-2 .col-after::after,.firefox .lang--cancer--row-2 .col-after::after {
	bottom: 2px;	
}

.firefox .cancer-row-1 .actino-image--container-1::before {
	top: 387px;
}

.win.view-featured .actinotherapy-image img {
	width: 106%;
}

.win.itemid-123 .actino-video video {
	width: 195%;
}

.win.itemid-124 .cancer-row-1 .col-md-7 {
	max-height: 870px;
}

.win.itemid-124 .cancer-row-2 {
	margin-top: -7px;
}

.category-desc .actino-video {
	background-color: transparent;
}

@media screen and (max-width: 767px) {
	.actino-row-3 .col-md-6:first-child:after,.view-featured .header:before,.about-col-7:after,.information:after,.custom-info-container:after,.about-row-5 .col-before:before,.about-row-4 .col-after:after,.col-5-after:after,.actino-video:after,.actino-row-2 .col-md-6:first-child:after, .cancer-row-2 .col-md-6:first-child:after, .cancer-row-4 .col-md-6:first-child:after, .cancer-row-6 .col-md-6:first-child:after, .cancer-row-8 .col-md-6:first-child:after,.actino-link:before,.actino-row-4 .actino-link:before, .cancer-row-4 .actino-link:before,.actino-row-4 .col-md-6:first-child:after,.actino-row-6 .actino-link:before,.cancer-row-6 .actino-link:before,.actino-row-8:after,.actino-row-5 .col-md-6:first-child:after,.actino-row-1 .col-md-5:before, .cancer-row-1 .col-md-5:before,.actinotherapy--content:after,.contact--image:after,.contact-address:before,.contact-address:after {
		content: none !important;
	}
	
	.video--container,.about-row-3 .image--container,.about-row-4 .image--container,.about-row-5 .image--container,.about-row-6 .image--container,.about-row-7 .image--container,.actino-image--container-1 {
		display: none;
	}
	
	.itemid-123 .separator {
		display: block;
	}
	
	.info-blog #tns1 > .tns-item {
		margin-right: 0;
	}
	
	.itemid-181 .article--image, .item-46 .article--image, .item-47 .article--image, .item-48 .article--image, .item-49 .article--image, .item-50 .article--image, .item-42 .article--image, .item-43 .article--image, .item-44 .article--image, .item-45 .article--image, .item-53 .article--image, .item-54 .article--image, .item-55 .article--image, .item-56 .article--image, .item-52 .article--image, .item-60 .article--image, .item-51 .article--image, .item-57 .article--image, .item-58 .article--image, .item-59 .article--image, .item-65 .article--image, .item-61 .article--image, .item-62 .article--image, .item-63 .article--image, .item-64 .article--image, .item-69 .article--image, .item-68 .article--image, .item-67 .article--image, .item-66 .article--image, .item-70 .article--image, .item-75 .article--image, .item-71 .article--image, .item-72 .article--image, .item-73 .article--image, .item-74 .article--image, .item-79 .article--image, .item-78 .article--image, .item-77 .article--image, .item-76 .article--image, .item-80 .article--image {
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.about-mobile-img {
		display: none;
	}

}

@media screen and (max-width: 991px) {
	.slider-imgWrapper {
		display: none;
	}
	
	.itemid-123 .burger i:nth-of-type(1),.itemid-124 .burger i:nth-of-type(1),.itemid-126 .burger i:nth-of-type(1) {
		-webkit-filter: invert(1);
		filter: invert(1);
	}
}

@media screen and (min-width: 1200px) {
	.custom-135 {
		display: none;
	}
}


@media screen and (max-width: 1199px) {
.about-row-1 .col-md-5 .image--container {
	display: none;
}

.rsform-block-email {
	width: 100%;
}

.article--image:after,.field--image:before,.paragraph-before:after,.paragraph-before:before,.lang--container:after,.category-desc .col-after:after,.contact--image:after {
	content: none;
}
}

@media  (min-width: 1440px) and (max-width: 1500px){
.firefox .cancer-row-1 .actino-image--container-1::before {
	top: 389px;
}
}

@media (min-width: 800px) and (max-width: 810px) {

#tns2-ow .tns-controls {
	width: 1274px;
}

.hidden-navbar {
	top: -1100px;
}

.hidden-navbar.nav-open {
	top: 0;
}

.about-row-4 .col-after:after {
	top: 256px;
}

.about-row-3 .about--container {
	padding-top: 80px;
}

.about-row-3 .about--link:before,.about-row-4 .about--link:before,.about-row-6 .about--link:before {
	top: 32px;
 }
 
 .about-row-6 .about--link:nth-child(2):before {
	 top: 52px;
 }
 
 .itemid-124 .separator:before, .itemid-125 .separator:before, .view-article .separator:before {
	 left: 255px;
 }
 
 .actino-row-3 .title--container {
 padding-top: 122px;
 }
 
 .cancer-row-1 .actinotherapy--content {
 padding-block: 55px 95px;
 }
 
 .cancer-row-2 {
	 margin-top: -6px;
 }
 
 .lang--cancer--row-2 .cancer-type-link:nth-child(2):before,.brain-cancer-2 .cancer-type-link:last-child:before,.lymphoma-cancer-2 .cancer-type-link:last-child:before   {
	 top: 67px;
 }
 
 .activity-image:before {
	 left: 21%;
 }

/* big tablet height vertical */

}

@media (min-width: 1027px) and (max-width: 1080px) {

.itemid-122 .about-row-4 .col-after:after {
	top: 381px;
}

.custom-113:after {
	bottom: 52px;
}

.safari .custom-113:after {
	bottom: 50px;
}

.itemid-124 .separator:before, .itemid-125 .separator:before, .view-article .separator:before {
	left: 390px;
}

.cancer-row-1 .actinotherapy--content {
 padding-block: 31px 33px;
 }
 
 .cancer-row-2 {
		margin-top: -6px;
	}
	
	.cancer-row-1 .actino-image--container-1:before {
		left: 190px;
	}
	
	.itemid-124 .actinotherapy--content:after {
		top: 388px;
	}
	
	.itemid-124 .cancer-link:before {
		padding-top: 20px
	}
/* tablet big width horizontal */
}

@media (min-width: 1536px) and (max-width: 1600px) {
	.custom-113:after {
		top: 270px;
	} 
	
	#tns2-ow .tns-controls {
		width: 1372px;
	}
	
	.activity-image:before {
		left: 156px;
	}
	
	.cancer-row-1 .actino-video video {
			width: 101.7%;
	}	 
	
	.cancer-row-1 .actino-image--container-1:before {
			left: 292px;
	}
	
	.contact--image img {
	width: 66%;
	}
	
	#Terms0-lbl {
			padding-left: 29px;
	}
	
	
.article--image:after {
			top: 355px;
	}
		
	.itemid-132 .image-right {
			top: 70px;
	}	 
	
	.itemid-132 .row-2 .article--image:after {
			left: -158px;
	}	 
	
	.field--image:before {
			left: 0;
	}	 
	
	.about-row-5 .about--link:nth-child(2):before {
			top: 68px;
	}	 
	
	.itemid-122 .about--link:after {
			left: 16%;
	}
	
	.itemid-130 .article--image:after {
			top: 427px;
	}
	
	.itemid-130 .article--image:after {	
	 top:427px;	
	}
	
	.itemid-130 .article--image:after {
			top: 427px;
	}
		
	.itemid-122 .about--link:after {
			left: 15.5%;
	}	 
	
	.about-row-4 .about--link:before {
			top: -2px;
	}	 
	
	.about-row-6 .about--link:nth-child(2):before {
			top: 66px;
	}

}

@media screen and (min-width: 2200px) {
	
#menutop ul li a {
	font-size: 1.125rem;
}

.img-logo {
  width: 266px;
  height: 106px;
}

.coords-logo {
  width: 51px;
  height: 51px;
}

.phone-logo {
	width: 65px;
	height: 60px;
}

.about-img {
	width: 72%;
}

.custom-113:after, .information:after {
	right: 0;
}

.about-col-7:after {
	width: 60%;
	height: 330px;
}

.cancer-col-7::after {
right: -152px;
}

.lottie {
	width: 38%;
}

.itemid-101 .image-container {
	margin-left: 120px;
}

.activity-image:before {
	left: 53%;
}

.information:after {
	right: -140px;
}

.custom-132 h3 {
	text-align: center;
}

.footer-social {
	margin-left: 192px;
}

.itemid-122 .image--container-2:before {
	top: 277px;
}

.about-image-1, .field--image img,.article--image img {
  width: 873px;
  height: 761px;
}

.about--link:after, .cancer-type-link:after {
	left: 172px;
}

.about-link-us:before {
	left: 0;
	width: 80%;
}

.itemid-124 .separator:before, .itemid-125 .separator:before, .view-article .separator:before {
	left: 1085px;
}

.actinotherapy--content:after {
	top: 26%;
	bottom: unset;
	left: -200px;
}

.cancer-row-1 .col-md-7 {
  max-height: 1172px;
}

.cancer-row-2 {
  margin-top: -7px;
}

.actino-image--container-1 img {
  width: 79%;
}

.cancer-row-1 .actino-image--container-1:before {
	left: 376px;
	top: 360px;
}

.itemid-124 .actinotherapy--content:after {
	top: 45%;
	width: 617px;
	  height: 644px;
	  background-size: 100% 104%;
}

.contact--image img {
  width: 51%;
  top: 461px;
}

.article--image:after {
	background-size: 100% 122%;
	height: 300px;
	top: 461px;
}

.itemid-139 .article--image:after, .itemid-134 .article--image:after, .itemid-127 .article--image:after, .itemid-131 .article--image:after, .itemid-135 .article--image:after, .itemid-138 .article--image:after, .item-48 .article--image:after, .item-49 .article--image:after, .item-42 .article--image:after, .item-43 .article--image:after, .item-44 .article--image:after, .item-45 .article--image:after, .item-41 .article--image:after, .item-46 .article--image:after, .item-47 .article--image:after, .item-50 .article--image:after, .item-51 .article--image:after, .item-53 .article--image:after, .item-54 .article--image:after, .item-55 .article--image:after, .item-56 .article--image:after, .item-52 .article--image:after, .item-60 .article--image:after, .item-57 .article--image:after, .item-58 .article--image:after, .item-59 .article--image:after, .item-65 .article--image:after, .item-61 .article--image:after, .item-62 .article--image:after, .item-63 .article--image:after, .item-64 .article--image:after, .item-70 .article--image:after, .item-66 .article--image:after, .item-67 .article--image:after, .item-68 .article--image:after, .item-69 .article--image:after, .item-74 .article--image:after, .item-73 .article--image:after, .item-72 .article--image:after, .item-71 .article--image:after, .item-75 .article--image:after, .item-80 .article--image:after, .item-76 .article--image:after, .item-77 .article--image:after, .item-78 .article--image:after, .item-79 .article--image:after {
	background-size: 100% 100%;
	  height: 435px;
	  right: 228px;
		top: 382px;
}

.itemid-134 .article--image:after, .itemid-135 .article--image:after, .itemid-138 .article--image:after, .itemid-139 .article--image:after {
	top: 323px;
}

.item-25 .article--image:after,.item-19 .article--image:after, .item-20 .article--image:after, .item-21 .article--image:after, .item-22 .article--image:after, .item-23 .article--image:after, .item-24 .article--image:after {
	right: 176px;
	  top: 459px;
	  background-size: 100% 100%;
		height: 370px;
}

.item-25 .article--image:after {
	top: 465px;
}

.item-20 .article--image:after {
	top: 484px;
}


.item-21 .article--image:after {
	top: 596px;
}

.lang--cancer--row-1 .image--container-2:before {
  top: 165px;
}

.lymphoma-cancer-1 .image--container-2:before,.metastatic-cancer-1  .image--container-2:before{
  top: 135px;
}

.item-23 .article--image:after {
	top: 650px;
}

.itemid-132 .row-2 .article--image:after {
  left: 59px;
}

.trainnig-image-3:after {
	height: 300px;
	  top: 579px;
	  right: 186px;
}

.itemid-132 .article--content p, .itemid-160 .article--content p {
  padding-block: 36px 0;
}

.itemid-142 .article--image img, .item-20 .article--image img, .item-21 .article--image img, .item-22 .article--image img, .item-24 .article--image img, .item-25 .article--image img, .item-23 .article--image img {
	width: 90%;
	height: 650px;
}

.itemid-142 .article--image, .item-20 .article--image, .item-21 .article--image, .item-22 .article--image, .item-23 .article--image, .item-25 .article--image, .item-24 .article--image {
	width: 66%;
	padding: 84px;
	  height: 100%;
}

.item-21 .article--image, .item-23 .article--image {
	padding-top: 176px;
}

.lang--container {
	width: 58%;
}

.lang--image {
  height: 619px;
}

.navbar-expand-xl .navbar-collapse {
	justify-content: center;
}

.slider-wrapper {
  width: 35%;
}
/* end-8 */
}



































